LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
InfobarType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.

## Constant Groups
constants | com::sun::star::frame::InfobarType
| Infobar types.

## Variables
const long | INFO = 0
| For information messages (color: light blue).
const long | SUCCESS = 1
| For success notifications (color: light green).
const long | WARNING = 2
| For warning messages (color: orange).
const long | DANGER = 3
| For critical errors (color: red).